Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: libreoffice base installeren  (gelezen 412 keer)

Offline gerret38

  • Lid
  • Steunpunt: Nee
libreoffice base installeren
« Gepost op: 2012/07/19, 21:59:07 »
ik probeer libreoffice base te installeren maar dat lukt niet omdat pakketafhankelijkheden niet opgelost kunnen worden????
zie bijlagen. Hoe los ik dit op?

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: libreoffice base installeren
« Reactie #1 Gepost op: 2012/07/19, 22:01:05 »
Heb je een PPA gebruikt?

Offline gerret38

  • Lid
  • Steunpunt: Nee
Re: libreoffice base installeren
« Reactie #2 Gepost op: 2012/07/19, 22:49:02 »
Error: need a repository as argument kreeg ik als antwoord op

Vistaus, bedankt voor de tip.

@ Bert
Je moet er iets voor doen (zie link van Vistaus) in een terminal:

How do we install LibreOffice 3.5.4?
Add the following official PPA (Precise)

    sudo add-apt-repository ppa:libreoffice/ppa
    sudo apt-get update
    (sudo apt-get install libreoffice libreoffice-gnome)

Die laatste regel kan je beter vervangen door sudo apt-get upgrade